<?php
    $lang['dashboard'] = 'Dashboard';
    $lang['customers'] = 'Customers';
    $lang['gift_card'] = 'Gift Card';
    $lang['add_gift_card'] = 'Add Gift Card';
    $lang['list_gift_card'] = 'List Gift Card';
    $lang['debit'] = 'Debit';
    $lang['sales'] = 'Sales';
    $lang['today_sales'] = 'Today Sales';
    $lang['opened_bill'] = 'Opened Bill';
    $lang['reports'] = 'Reports';
    $lang['raw_material']= 'Raw Material';
    $lang['raw_material_view']= " View Raw Material";
    $lang['raw_material_add']= "Add Raw Material";
    $lang['sales_report'] = 'Sales Report';
    $lang['expenses'] = 'Expenses';
    $lang['expenses_category'] = 'Expenses Category';
    $lang['pnl'] = 'Profit & Loss';
    $lang['pnl_report'] = 'Profit & Loss Report';
    $lang['pos'] = 'POS';
    $lang['return_order'] = 'Return Order';
    $lang['create_return_order'] = 'Create Return Order';
    $lang['return_order_report'] = 'Return Order Report';
    $lang['inventory'] = 'Inventory';
    $lang['products'] = 'Products';
    $lang['list_products'] = 'List Products';
    $lang['print_product_label'] = 'Print Product Label';
    $lang['product_category'] = 'Product Category';
    $lang['purchase_order'] = 'Purchase Order';
    $lang['setting'] = 'Setting';
    $lang['outlets'] = 'Outlets';
    $lang['users'] = 'Users';
    $lang['suppliers'] = 'Suppliers';
    $lang['system_setting'] = 'System Setting';
    $lang['payment_methods'] = 'Payment Methods';
    $lang['logout'] = 'Logout';

    $lang['point_of_sales'] = 'Point of Sales';
    $lang['amount'] = 'Amount';
    $lang['monthly_sales_outlet'] = 'Monthly Sales by Outlets';

    $lang['add_customer'] = 'Add Customer';
    $lang['export'] = 'Export';
    $lang['search'] = 'Search';
    $lang['name'] = 'Name';
    $lang['email'] = 'Email';
    $lang['mobile'] = 'Mobile';
    $lang['customer_name'] = 'Customer Name';
    $lang['action'] = 'Action';
    $lang['sales_history'] = 'Sales History';
    $lang['no_match_found'] = 'No matching records found';
    $lang['full_name'] = 'Full Name';
    $lang['delete_customer'] = 'Delete Customer';
    $lang['edit_customer'] = 'Edit Customer';
    $lang['search_customer'] = 'Search Customers';

    $lang['add_new_outlet'] = 'Add New Outlet';
    $lang['outlet_name'] = 'Outlet Name';
    $lang['address'] = 'Address';
    $lang['contact_number'] = 'Contact Number';
    $lang['receipt_footer'] = 'Receipt Footer';
    $lang['edit_outlet'] = 'Edit Outlet';
    $lang['delete_outlet'] = 'Delete Outlet';

    $lang['role'] = 'Role';
    $lang['change_password'] = 'Change Password';
    $lang['add_new_user'] = 'Add New User';
    $lang['demo_edit'] = 'Demo Version is not Allow to do Edit!';
    $lang['password'] = 'Password';
    $lang['confirm_password'] = 'Confirm Password';
    $lang['choose_role'] = 'Choose Role';
    $lang['choose_outlet'] = 'Choose Outlet';
    $lang['edit_user'] = 'Edit User';
    $lang['delete_user'] = 'Delete User';
    $lang['new_password'] = 'New Password';

    $lang['add_payment_method'] = 'Add Payment Method';
    $lang['payment_method_name'] = 'Payment Method Name';
    $lang['delete_payment_method'] = 'Delete Payment Method';
    $lang['edit_payment_method'] = 'Edit Payment Method';

    $lang['system_setting'] = 'System Setting';
    $lang['site_name'] = 'Site Name';
    $lang['system_timezone'] = 'System Timezone';
    $lang['pagination_per_page'] = 'Pagination Per Page';
    $lang['tax'] = 'Tax';
    $lang['currency'] = 'Currency';
    $lang['system_date_format'] = 'System Date Format';
    $lang['pos_display_product'] = 'POS Display Product';
    $lang['pos_display_keyboard'] = 'POS Display Keyboard';
    $lang['pos_default_customer'] = 'POS Default Customer';
    $lang['logo'] = 'Logo';
    $lang['browse'] = 'Browse';
    $lang['update_system_setting'] = 'Update System Setting';
    $lang['yes'] = 'Yes';
    $lang['no'] = 'No';
    $lang['both'] = 'Both';
    $lang['photo'] = 'Photo';

    $lang['suppliers'] = 'Suppliers';
    $lang['telephone'] = 'Telephone';
    $lang['fax'] = 'Fax';
    $lang['add_supplier'] = 'Add Supplier';
    $lang['delete_supplier'] = 'Delete Supplier';
    $lang['supplier_tax'] = 'Supplier Tax';
    $lang['supplier_name'] = 'Supplier Name';
    $lang['supplier_address'] = 'Supplier Address';
    $lang['edit_supplier'] = 'Edit Supplier';

    $lang['purchase_order_number'] = 'Purchase Order Number';
    $lang['created_date'] = 'Created Date';
    $lang['create_purchase_order'] = 'Create Purchase Order';
    $lang['note'] = 'Note';
    $lang['choose_outlet'] = 'Choose Outlet';
    $lang['choose_supplier'] = 'Choose Supplier';
    $lang['search_product_by_namecode'] = 'Search Product by Name OR Code';
    $lang['product_name'] = 'Product Name';
    $lang['product_code'] = 'Product Code';
    $lang['order_qty'] = 'Order Quantity';
    $lang['created'] = 'Created';
    $lang['send_to_supplier'] = 'Send To Supplier';
    $lang['received_from_supplier'] = 'Received From Supplier';
    $lang['update_purchase_order'] = 'Update Purchase Order';
    $lang['edit_po_before_sent'] = 'Edit Purchase Order before Send To Supplier';
    $lang['purchase_order_status'] = 'Purchase Order Status';
    $lang['print_purchase_order'] = 'Print Purchase Order';
    $lang['sent_to_supplier'] = 'Sent to Supplier';
    $lang['receive_from_supplier'] = 'Receive From Supplier';
    $lang['received_from_supplier'] = 'Received From Supplier';
    $lang['ordered_quantity'] = 'Ordered Quantity';
    $lang['received_quantity'] = 'Received Quantity';
    $lang['each_cost'] = 'Each Cost';
    $lang['ship_to'] = 'Ship To';
    $lang['authorized_by'] = 'Authorized By';
    $lang['signature'] = 'Signature';

    $lang['code'] = 'Code';
    $lang['image'] = 'Image';
    $lang['category'] = 'Category';
    $lang['cost'] = 'Cost';
    $lang['price'] = 'Price';
    $lang['add_product'] = 'Add Product';
    $lang['select_product_category'] = 'Select Product Category';
    $lang['purchase_price'] = 'Purchase Price';
    $lang['retail_price'] = 'Retail Price';
    $lang['product_image'] = 'Product Image';
    $lang['edit_product'] = 'Edit Product';
    $lang['delete_product'] = 'Delete Product';
    $lang['inventory_by_outlet'] = 'Inventory by Outlet';
    $lang['inventory_count'] = 'Inventory Count';
    $lang['print_label_header'] = 'Each image will be printed on separate page. Please use barcode Label Printer to print this page.';
    $lang['add_product_category'] = 'Add Product Category';
    $lang['delete_product_category'] = 'Delete Product Category';
    $lang['edit_product_category'] = 'Edit Product Category';

    $lang['total_quantity'] = 'Total Quantity';
    $lang['export_inventory'] = 'Export Inventory';
    $lang['inventory_for_product'] = 'Inventory for Product Code';
    $lang['current_inventory_qty'] = 'Current Inventory Quantity';
    $lang['update_inventory_by_outlet'] = 'Update Inventory by Outlet';
    $lang['quantity'] = 'Quantity';

    $lang['remark'] = 'Remark';
    $lang['refund_amount'] = 'Refund Amount';
    $lang['refund_tax'] = 'Refund Tax';
    $lang['refund_grand_total'] = 'Refund Grand Total';
    $lang['refund_by'] = 'Refund By';
    $lang['refund_method'] = 'Refund Method';
    $lang['add_to_return_item_list'] = 'Add to Return Item(s) List';
    $lang['return_quantity'] = 'Return Quantity';
    $lang['condition'] = 'Condition';
    $lang['good'] = 'Good';
    $lang['search_outlet'] = 'Search Outlet';
    $lang['previous_sales'] = 'Previous Sales';
    $lang['customer'] = 'Customer';
    $lang['return_type_positive'] = 'Please type positive value for Refund Amount, invoice will effect with minus.';
    $lang['return_invoice_effect'] = 'Invoice will effect with minus.';
    $lang['full_refund'] = 'Full Refund';
    $lang['partial_refund'] = 'Partial Refund';
    $lang['choose_refund_by'] = 'Choose Refund By';
    $lang['choose_refund_method'] = 'Choose Refund Method';
    $lang['are_you_confirm_return'] = 'Are you confirm to create Return Order?';
    $lang['return_order_confirmation'] = 'Return Order Confirmation';
    $lang['print_return_order_receipt'] = 'Print Return Order Receipt';
    $lang['not_good'] = 'Not Good';
    $lang['choose_paid_by'] = 'Choose Paid By';
    $lang['start_date'] = 'Start Date';
    $lang['end_date'] = 'End Date';
    $lang['get_report'] = 'Get Report';
    $lang['all_outlets'] = 'All Outlets';
    $lang['all'] = 'All';
    $lang['all_category'] = 'All Category';

    $lang['view_history_customer'] = 'View History for Customer';

    $lang['gift_card_number'] = 'Gift Card Number';
    $lang['generate'] = 'Generate';
    $lang['value'] = 'Value';
    $lang['expiry_date'] = 'Expiry Date';
    $lang['please_fillup'] = 'Please fill in the information below';
    $lang['gift_card'] = 'Gift Card';
    $lang['used'] = 'Used';
    $lang['not_in_use'] = 'Not In Use';

    $lang['items'] = 'Items';
    $lang['opened_bill'] = 'Opened Bill';
    $lang['ref_number'] = 'Ref. Number';
    $lang['confirm_to_delete_bill'] = 'Are you confirm to delete this Opened Bill?';

    $lang['expenses_number'] = 'Expenses Number';
    $lang['expenses_category'] = 'Expenses Category';
    $lang['expenses_category_name'] = 'Expense Category Name';
    $lang['add_expenses_category'] = 'Add Expenses Category';
    $lang['edit_expenses_category'] = 'Edit Expenses Category';
    $lang['choose_expenses_category'] = 'Choose Expenses Category';
    $lang['date_from'] = 'Date From';
    $lang['date_to'] = 'Date To';
    $lang['add_new_expenses'] = 'Add New Expenses';
    $lang['reason'] = 'Reason';
    $lang['file'] = 'File';
    $lang['less_than'] = 'Less than';
    $lang['expenses_delete_confirm'] = 'Are you confirm to delete this Expenses?';
    $lang['edit_expenses'] = 'Edit Expenses';
    $lang['replace'] = 'Replace';
    $lang['download_file'] = 'Download File';
    $lang['search_expenses'] = 'Search Expenses';

    $lang['profit_amount'] = 'Profit Amount';
    $lang['monthly_pnl_by_outlets'] = 'Monthly Profit & Loss by Outlets';
    $lang['cost_total'] = 'Cost Total';
    $lang['profit_total'] = 'Profit Total';

    $lang['unpaid_amount'] = 'Unpaid Amount';
    $lang['make_payment'] = 'Make Payment';
    $lang['ordered_date'] = 'Ordered Date';
    $lang['make_payment_for_sale'] = 'Make Payment for Sale Id';
    $lang['submit_payment'] = 'Submit Payment';
    $lang['select_payment_method'] = 'Select Payment Method';

    $lang['scan_barcode'] = 'Scan your barcode';
    $lang['hold'] = 'Hold';
    $lang['cancel'] = 'Cancel';
    $lang['qty'] = 'Qty';
    $lang['per_item'] = 'Per Item';
    $lang['payment'] = 'Payment';
    $lang['today_sales'] = "Today's Sales";
    $lang['opened_hold'] = 'Opened Hold';
    $lang['total_payable'] = 'Total Payable';
    $lang['dis_amt'] = 'Dis. Amt.';
    $lang['add_new_customer'] = 'Add New Customer';
    $lang['customer_email'] = 'Customer Email';
    $lang['customer_mobile'] = 'Customer Mobile';
    $lang['successfully_add_new_cust'] = 'Successfully Added New Customer.';
    $lang['search_opened_bills'] = 'Search Opened Bills';
    $lang['save_to_opened_bill'] = 'Save to Opened Bills';
    $lang['hold_ref_number'] = 'Hold Bill Ref. Number';
    $lang['please_add_product'] = 'Please add product first to make a payment!';
    $lang['total_payable_amt'] = 'Total Payable Amount';
    $lang['total_purchase_items'] = 'Total Purchased Items';
    $lang['out_of_stock'] = 'Out of Stock!';
    $lang['please_update_inven'] = 'Please update inventory OR make Purchase Order to Supplier!';
    $lang['back_to_pos'] = 'Back to Point of Sales';
    $lang['print_small_receipt'] = 'Print Small Receipt';
    $lang['print_a4'] = 'Print A4';

    $lang['customer_report'] = 'Customer Report';
    $lang['total_order'] = 'Total Order';
    $lang['total_amount_spent'] = 'Total Amount Spent';

    $lang['debit_report'] = 'Debit Report';

    $lang['expenses_report'] = 'Expenses Report';

    $lang['inventory_report'] = 'Inventory Report';

    $lang['per_item_price'] = 'Per Item Price';
    $lang['total_items'] = 'Total Items';
    $lang['sub_total'] = 'Sub Total';
    $lang['grand_total'] = 'Grand Total';
    $lang['paid_amt'] = 'Paid Amount';
    $lang['return_change'] = 'Return Change';
    $lang['paid_by'] = 'Paid By';
    $lang['date'] = 'Date';
    $lang['search_product'] = 'Search Product';
    $lang['add_to_list'] = 'Add to List';
    $lang['submit'] = 'Submit';
    $lang['edit'] = 'Edit';
    $lang['add'] = 'Add';
    $lang['back'] = 'Back';
    $lang['update'] = 'Update';
    $lang['status'] = 'Status';
    $lang['active'] = 'Active';
    $lang['inactive'] = 'Inactive';
    $lang['receive'] = 'Receive';
    $lang['view'] = 'View';
    $lang['discount_amount'] = 'Discount Amount';
    $lang['total'] = 'Total';
    $lang['totat_payable'] = 'Total Payable';
    $lang['discount'] = 'Discount';
    $lang['sale_id'] = 'Sale ID';
    $lang['tax_total'] = 'Tax Total';
    $lang['export_to_excel'] = 'Export To Excel';
    $lang['type'] = 'Type';
    $lang['date_time'] = 'Date & Time';
    $lang['print'] = 'Print';
    $lang['card_number'] = 'Card Number';
    $lang['cheque_number'] = 'Cheque Number';
